body { margin: 0; padding: 0; background: white; font-family: sans-serif,Helvetica,Arial CE,Arial; font-size: 10pt; }
h2 { font-size: 11.5pt; color: #BF0F15; font-weight: bold; }
.rd { color: #BF0F15; font-weight: bold; }
a { color: #0059b1; text-decoration: none; padding: 2px; }
a:hover { color: white; background-color: #0059b1; }
#flatt { position: absolute; float: right; margin-left: 625px; }
#envel { margin: 0; }
#canvas { float: left; width: 730px; margin: 0; margin-left: 6px; }
#header { height: 64px; border-bottom: 1px solid #b7b7b7; }
#logo { width: 320px; height: 60px; float: left; background: url("img/logo.gif") 0px 2px no-repeat; }
#logo a:hover { background: transparent; }
#logo-anchor { display: block; width: 320px; height: 60px; }
#logo span { display: none; }
#search { float: right; margin-top: 28px; height: 28px; color: #b9b9b9; font-size: 110%; padding-top: 8px; width: 260px;}
#new { margin-top: -13px; padding-bottom: 7px; text-transform: uppercase;}
#new a:hover { color: white; background-color: #0059b1; }
#content { float: left; width: 525px; margin-top: 16px; margin-left: 8px; }
#xpanel { position: absolute; float: right; margin-left: 558px; width: 184px; }
#panel { float: right; width: 168px; }
.box { padding: 1em 0; }
#panel a { color: #4488cb; }
#panel a:hover { color: white; }
.clear { clear: both; visibility: hidden; height: 0; }
#footer { clear: both; font-size: 90%; width: 730px; color: #555; height: 12px; margin-top: 3px; margin-bottom: 2px; padding: .5em; background-color: #d0d0d0; }
#right { padding-top: 90px; margin-left: 736px; width: 161px; }
#menvel { padding: 4px; margin-top: -1px; width: 540px; border: 1px solid #b7b7b7; }
#main { width: 440px; margin-top: 6px; margin-bottom: 6px; }
#key { width: 440px; margin-top: 6px; margin-bottom: 6px; }
#senti { position: absolute; float: right; margin-left: 450px; margin-top: 6px; margin-bottom: 6px; }
#middle { font-size: 80%; width: 530px; text-align: center; margin: 0 auto; background-color: #f0f0f0; }
#middle a:hover { background: transparent; }
#tar { text-align: right !important; }
